import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NoresultPage } from './noresult.page';

describe('NoresultPage', () => {
  let component: NoresultPage;
  let fixture: ComponentFixture<NoresultPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NoresultPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NoresultPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
